

package gov.va.med.cds.persistence.hibernate;


public class CensusIDs
{
    public Long censusMasterID;
    public Long censusSegmentID;
    public String errorMessage;
    public String ackStatus;


    public Long getcensusMasterID( )
    {
        return censusMasterID;
    }


    public void setcensusMasterID( Long censusMasterID )
    {
        this.censusMasterID = censusMasterID;
    }


    public Long getcensusSegmentID( )
    {
        return censusSegmentID;
    }


    public void setcensusSegmentID( Long censusSegmentID )
    {
        this.censusSegmentID = censusSegmentID;
    }


    public String geterrorMessage( )
    {
        return errorMessage;
    }


    public void seterrorMessage( String errorMessage )
    {
        this.errorMessage = errorMessage;
    }


    public String getAckStatus( )
    {
        return ackStatus;
    }


    public void setAckStatus( String ackStatus )
    {
        this.ackStatus = ackStatus;
    }

}
